Builds out API docs and pushes to Github Pages branch

Build: #291 was successful Child of NUP-PY-628

Build result summary

Details

Completed
Duration
6 minutes
Labels
None
Agent
bamboo-agent-2 (39)
Revision
5922fafffdccc8812e72b3324965ad2f7d4bbdad 5922fafffdccc8812e72b3324965ad2f7d4bbdad
Successful since
#282 ()

Code commits

Author Commit Message Commit date
Andrew Maguire <andrewm4894@gmail.com> Andrew Maguire <andrewm4894@gmail.com> 5922fafffdccc8812e72b3324965ad2f7d4bbdad 5922fafffdccc8812e72b3324965ad2f7d4bbdad use cmake3 instead of cmake (#3857)
When trying to build this dockerfile i was getting the below error:

`CMake 3.3 or higher is required. You are running version 2.8.12.2`

Using cmake3 resolves this.